<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">


	<title>Contact Form</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body class="bg-dark text-center text-light ">

	<h2 class="mt-5">Contact Me</h2>
	<div class="container-fluid mt-5 mb-5">

	<div class="container-fluid">
		<div class="row justify-content-center">
			<div class="col-sm-12 col-md-8 col-xl-4">
	<form class="bg-primary">

	<div class="form-group">
    <label for="name">Name</label>
    <input type="name" class="form-control" id="Your Name" aria-describedby="nameHelp" placeholder="Your Name">
    
  </div>

  	<div class="form-group">
    <label for="exampleInputEmail1">Email address</label>
    <input type="email" class="form-control" aria-describedby="emailHelp" placeholder="name@example.com">
   
  </div>

  <div class="form-group">
    <label for="exampleInputPassword1">Contact Number</label>
    <input type="contact-number" class="form-control" placeholder="+63 9000 000 000">
  </div>

    <div class="form-group">
    <label for="concern">Concern</label>
    <select class="form-control">
      <option>Quotation</option>
      <option></option>
      <option></option>
    </select>
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">Message</label>
    
    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
  </div>


  <!-- Button trigger modal -->
<button type="button" class="btn btn-primary bg-dark" data-toggle="modal" data-target="#exampleModal">
  Send Email
</button>

<!-- Modal -->
<div class="modal fade text-dark" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Thank You for Contacting Us!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        Message Successfully Sent
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        
      </div>
    </div>
  </div>
</div>
 
</div>
</div>
  </div>
  </div>

   
</div>

</form>





<!-- Bootstrap Javascript -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>